<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>GospelOfJohn</string>
	<key>CFBundleIdentifier</key>
	<string>GospelOfJohn</string>
	<key>CFBundleVersion</key>
	<string>100.0</string>
	<key>CFBundleAllowMixedLocalizations</key>
	<string>true</string>
	<key>CFBundleExecutable</key>
	<string>JavaApplicationStub</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleIconFile</key>
	<string>GenericApp.icns</string>
	<key>Java</key>
	<dict>
		<key>MainClass</key>
		<string>GospelOfJohn</string>
		<key>JVMVersion</key>
		<string>1.1+</string>
		<key>ClassPath</key>
		<string>$JAVAROOT/GospelOfJohn.jar</string>
		<key>Properties</key>
		<dict>
			<key>apple.laf.useScreenMenuBar</key>
			<string>true</string>
		</dict>
	</dict>
</dict>
</plist>
